.FormSearchYourArea
{
    border: 1px solid #BFBFBF;
    padding: 5px;
	width:700px;
	margin-right:0px;
	float:left;
	margin-bottom:20px;
}

.last
{
	margin-right:0px;
}

.FormSearchYourArea select
{
  display: inline-block;
  width: 650px;
  padding: 4px;
  font-size: 13px;
  line-height: 18px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float:left;
  margin-right:10px;
}

.FormSearchYourAreaText
{
    border: medium none;
    color: #777777;
    float: left;
    font-size: 1.13em;
    overflow: hidden;
    padding: 3px 0 0 10px;
    width: 288px;
}

#SearchByApplications,
#SearchByPostcode
{
	float:left;
	width:700px;
}

.formSearchApplicationText,
.formSearchPostcodeText
{
    border: medium none;
    color: #777777;
    float: left;
    font-size: 1.13em;
    overflow: hidden;
    padding: 3px 0 0 10px;
    width: 288px;
}

.hiddenLabel
{
    left: -999em;
    position: absolute;
}

.subheader
{
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	background-color:#DDD;
}

.details
{
	clear: both;
	margin: 0 5px 5px 5px;
	border: 1px solid #6f346e;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;	
}

.details a
{
	text-decoration: none;
}

.details_header
{
	margin: 5px 5px 0 5px;
	padding: 20px 10px;
	background-color:#6f346e;
	color: #FFF;
	font-size: 1.5em;
	font-weight: bold;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	min-height: 50px;
}

.details_padding
{
	padding: 10px 10px 0 10px;
}

.details_header_left
{
	float: left;
	width: 500px;
}

.details_header_right
{
	float:right;
}

.course_message
{
	margin: 0;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: red;
}

.field_row
{
	clear:both;
}

.field_row_header
{
	background-color: #e6d9e6;
	padding: 5px;
	font-weight: bold;
	clear:both;
	min-height: 25px;
}

.button_row
{
	clear:both;
	text-align:center;
}

.booking
{
	text-align:center;	
	font-size: 0.7em;
}

.search_field_title
{
	float: left;
	width: 120px;
	font-weight: bold;
	color: #666;
	margin: 0 20px 5px 0;
	padding: 0 0 5px 0;
}

.search_field_info
{
	float: left;
	width: 440px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.category_header
{
	background-color: #8f568f;
	font-weight:bold;
	padding: 5px;
	color: #FFF;
}

.search_results_row1
{
	background-color: #FFF;
	padding: 5px 5px 10px 5px;	
}

.search_results_row2
{
	background-color: #EEE;
	padding: 10px 5px;	
}

.field_title
{
	float: left;
	width: 200px;
	font-weight: bold;
	color: #666;
	margin: 0 20px 10px 0;
	padding: 0 0 5px 0;
}

.field_info
{
	float: left;
	width: 420px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}

.field_info_greyed_out
{
	float: left;
	width: 420px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #999;
}

.session_info
{
	margin: 40px 0 10px 0;
	clear: both;
	font-size: 0.7em;
}

.session_info td
{
	border: none;
	padding: 5px 10px;
}

.session_info tfoot
{
	font-weight: bold;
}

.row_1
{
	background-color: white;
}

.row_2
{
	background-color: #f0e8f0;
}

.session_info_header
{
	background-color: #cdb2cd;
	font-weight:bold;
}

.warning
{
	color: red;
	font-weight: bold;
}

.explanation
{
	font-weight: normal;
	font-size: 0.75em;	
	color: #663366;
}

.cancelled
{
	background-color:#FAA;
}

#map
{ 
	height:400px; 
	width:650px;
	margin: auto;
	border: 1px solid #6f346e;
}

.form_text
{
	padding: 7px;
	border:1px solid #B190BF;
  	border-bottom-left-radius:5px;
  	border-bottom-right-radius:5px;
  	border-top-left-radius:5px;
  	border-top-right-radius:5px;
	margin-bottom: 5px;
}




#tt {
 position:absolute;
 display:block;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#6f346e;
 color:#fff;
 border: 1px solid #fff;
 }
#ttbot {
display:block;
height:5px;
margin-left:5px;
overflow:hidden;
}
